@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Karla:ital,wght@0,200..800;1,200..800&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Manrope:wght@200..800&family=Mulish:ital,wght@0,200..1000;1,200..1000&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');

:root { 
	/* cores */
    --primary: #1ca038;
    --primary-hover: #1a8b32;
    --primary-active: #157e2c;
    --secondary: #25a7e0;
    --secondary-hover: #2497c9;
    --secondary-active: #2089b6;
    --green:#00b32d;
	--green-hover: #0b8b2b;
	--green-active: #0a7023;
    --gray:#e6e6e6;
	--gray-hover: #e1e1e1;
	--gray-active: #dadada;
    --gray-light:#f3f3f3;
	--gray-light-hover: #e8e8e8;
	--gray-light-active: #e2e2e2;
	--white: #F0EFEF;
	/* cores */

	/* header */
	--header-topbar-background-color: linear-gradient(90deg,rgba(28, 160, 56, 1) 0%, rgba(37, 167, 224, 1) 100%);
	--header-topbar-text-color: #fafafa;
	--header-topbar-icon-color: #fafafa;
	--header-background-color: #fff;
	--header-border-color: #DAD7D7;
	--header-color-text: var(--text);
	--header-svg-color: var(--primary);
	--header-svg-width: 25px;
	--header-svg-height: 25px;
	--header-search-background-color: #fff;
	--header-search-background-color-focus: var(--gray);
	--header-search-color: var(--text);
	--header-menu-background: #fff;
	--header-menu-color-text: var(--text);
	--header-menu-color-text-hover: var(--text);
	--header-menu-mobile-color-text: var(--text);
	--header-menu-icon-color: var(--primary);
	--header-menu-mobile-icon-color: var(--text);
	--header-menu-font-size: 13px;
	--header-menu-text-height: 82px;
	/* header */

	/* footer */
	--footer-background-color: #fff;
	--footer-border-color: #DAD7D7;
	--footer-color-text: var(--text);
	--footer-color-text-secondary: var(--text-secondary);
	--footer-space: 40px;
	/* footer */

	/* fontes */
    --font-primary: 'Manrope', sans-serif;
	/* fontes */
   
	/* botões */
    --btn-primary:var(--primary);
    --btn-primary-hover: var(--primary-hover);
    --btn-primary-active: var(--primary-active);
    --btn-secondary: var(--secondary);
    --btn-secondary-hover: var(--secondary-hover);
    --btn-secondary-active: var(--secondary-active);

    --btn-product-thumb:var(--primary);
    --btn-product-thumb-hover: var(--primary-hover);
    --btn-product-thumb-active: var(--primary-active);
    --btn-product-thumb-color: #fff;
    --btn-product-thumb-radius: 4px;

	--btn-add-cart: var(--green);
	--btn-add-cart-hover: var(--green-hover);
	--btn-add-cart-active: var(--green-active);
	--btn-add-cart-color: #fff;
	/* botões */

	/* thumb */
	--thumb-product-title-color: var(--text-black);
	/* thumb */

	/* produto */
	--spacing-sections-product: 40px;	
	--spacing-product-column-right: 24px;
	--spacing-product-images: 8px;
	--product-row-x: 24px;
	--product-row-y: 24px;
	--product-images-x: 4px;
	--product-images-y: 4px;
	/* produto */
	
	/* variações */
	--variant-button-background-color: #fff;
	--variant-button-color: var(--text), #141414;
	--variant-button-border-color: #DAD7D7;
	--variant-button-selected-background-color: var(--primary);
	--variant-button-selected-color: #fff;
	--variant-button-selected-border-color: var(--primary);
	--variant-button-border-radius: var(--border-radius-default);
	/* variações */

	/* radius */
	--border-radius-default: 4px;
	--btn-border-radius: var(--border-radius-default);
	--input-border-radius: var(--border-radius-default);
	/* radius */
	
	/* geral */
	--products-gutter-x: 8px;
	--products-gutter-y: 8px;
	--product-thumb-spacing: 4px;
	--plyr-color-main: var(--primary);
	--spacing-sections-home: 60px;
    --text: #151414;
	--text-secondary: #505050;
    --text-black: #151414;
    --text-gray: #6A6262;
	--background: #fff;
	--background-secondary: #fff;
    --container-xxl: 1480px;
    --container-small: var(--container-xxl);
	--coupons-available-bg: #f7f7f7;
    --container-large: 1920px;
    --logo-max-height: 52px;
	@media (max-width: 991px) {
		--header-svg-width: 22px;
		--header-svg-height: 22px;

		--spacing-sections-home: 36px;
		--footer-space: 24px;
		--logo-max-height: 40px;
	}
	/* geral */
}

.header-wrapper .search {border-radius: 8px; border: 1px solid #bbb;}
.header-info-label {font-size: 12px; color: var(--text-gray);}
.header-info-text {font-weight: 600;}

.menu-advanced .lista-nivel-1 {flex-wrap: nowrap;}
.menu-advanced .item-nivel-1 .item-nivel-1-text {flex-direction: column; text-align: center; padding: 0 12px; justify-content: center; height: 100%;}
.menu-advanced .item-nivel-1 svg {width: 40px; height: 40px;}

.section-marquee {font-size: 16px; font-weight: 600; margin-top: calc(var(--spacing-sections-home) * -1); background: var(--secondary); color: #fff; padding: 8px 0; text-transform: uppercase;}
.section-marquee .swiper-slide-content:after {margin: auto 30px;}

.promotional-bar {margin: calc(var(--spacing-sections-home) * -1 + 48px) 0 calc(var(--spacing-sections-home) * -1 + 84px)}

.carousel-categories .bg-item-category {display: none;}
.carousel-categories .wrapper-bg-image {border-radius: 50%; overflow: hidden;}
.carousel-categories a:hover .wrapper-bg-image {transform: none;}
.carousel-categories a:hover .wrapper-bg-image img {transform: scale(1.1);}
.carousel-categories .carousel-categories-title {font-weight: 500; font-size: 15px; margin-top: 12px;}

.banners-home-gx {--bs-gutter-x: 8px;}
.banners-home-gy {--bs-gutter-y: 8px;}

.product-thumb {background: #f0f0f0; border: none;}
.product-thumb .image {filter: brightness(0.94);}
.product-thumb-title {font-size: 15px; min-height: 45px;}
.product-thumb .product-price-wrapper {margin-bottom: 0px;}
.product-thumb .product-pix {background: #fff;}
.product-thumb .product-price-value {font-size: 22px; color: var(--primary-hover);}
.product-thumb .btn-product-thumb svg {display: block; width: 18px; height: 16px;}
.product-list-carousel-bg .product-thumb .image {filter: none;}
.product-list-carousel-bg .product-thumb .product-pix {background: #E5E4E4;}

.container-arrow {border-radius: 4px;}

footer .footer-logo {max-width: 200px;}
footer .seals-footer_item[data-post-category="10"] img {max-width: 160px; height: 70px;}
footer .footer-seals-shipping-methods {display: flex; justify-content: center; align-items: end;}


#product .shipping-simulator .btn-shipping-simulator {padding: 12px; background: #141414;}
#product .shipping-simulator .btn-shipping-simulator:hover, #product .shipping-simulator .btn-shipping-simulator:active {background: #191919;}
.btn.btn-coupon-bar-product {border: 1px solid;}
.product-price .product-short-installments i {display: none;}